11.2.35 2DS downgrade fails - Firmware files are not for this device region

Discussion in '3DS - Flashcards & Custom Firmwares' started by Rysan, Dec 22, 2016.

  1. Rysan
    OP

    Rysan Newbie

    Newcomer
    7
    1
    Dec 15, 2016
    Netherlands
    Hi guys,

    I am attempting to downgrade my EUR 11.2.35 2DS console which I just systemtransfered from an OLD 3DS 11.2.35 (CFW) console but I'm getting an error.

    [​IMG]

    The transfer and NFIRM downgrade went fine (see 3DSindent screenshot) but now I'm attempting to downgrade the firmware using the sysDowngrader application and it says "Firmware files are not for this device region".

    [​IMG]

    Now I understand that I need the proper region files, but the ones I downloaded are from the 3ds.guide website and the checksum checks out for 9.2 EUR.


    What could possibly be wrong?
     
    Last edited by Rysan, Dec 22, 2016
  2. rasputin

    rasputin GBAtemp Advanced Fan

    Member
    938
    115
    Mar 7, 2008
    United States
    Just checking but you did unpack the files? And they are all in a folder called update on your sd? And they are for old 3ds and not new.
     
  3. Rysan
    OP

    Rysan Newbie

    Newcomer
    7
    1
    Dec 15, 2016
    Netherlands
    Thanks for your quick response. Yes, I moved the folder updates (with a bunch of CIA's) to the root of my SD card.
     
  4. Sketchy1

    Sketchy1 gbatemp's shadiest warez dealer

    Member
    1,426
    340
    Aug 9, 2016
    United States
    Perhaps you can try obtaining them from a different source?
     
  5. Rysan
    OP

    Rysan Newbie

    Newcomer
    7
    1
    Dec 15, 2016
    Netherlands
    Turns out it's the sysDowngrader version. Apparently version 2 contains a bug. Retried it with version 1.6 and it downgraded!

    Thanks for all the help!
     
  6. Quantumcat

    Quantumcat Dead and alive

    Member
    9,892
    5,222
    Nov 23, 2014
    Australia
    Canberra, Australia
    Be extremely careful downloading files from the guide. In some places or references an older version of some tools on purpose. Don't download the latest ones thinking that the guide is just out of date. It isn't.
     
    Zidapi likes this.
  7. Seepy

    Seepy Member

    Newcomer
    24
    4
    Mar 24, 2016
    I am using the latest release too and I get the exact same error. N3DS 9.9.0 Firmware. Downgrade with the older one works.

    This isn't the case. The guide specifically says to use the latest version which is the one that doesn't work. Granted, Plaicet has only just updated SysDowngrader and hasn't updated the guide to reflect this but for those doing installs today just be wary.
     
    Last edited by Seepy, Dec 22, 2016
    Quantumcat likes this.
  8. konsolenumbau.expert

    konsolenumbau.expert GBAtemp Regular

    Member
    279
    67
    Feb 7, 2016
    Germany
    Rieps
    Hey up lads. Same here. Does anyone have a link to an old version? Can´t find it :-(

    Thanks Dudes !

    Greetz Seb
     
  9. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    11,451
    4,766
    Mar 17, 2010
    Norway
    Alola
    konsolenumbau.expert likes this.
  10. konsolenumbau.expert

    konsolenumbau.expert GBAtemp Regular

    Member
    279
    67
    Feb 7, 2016
    Germany
    Rieps
    Thanks Dude. I just saw the newest version ... lol

    Thanks a lot :-)